/* Switch IT
------------------------------*/

* { 
	margin: 0; /*remove all default margins!*/
	padding: 0; /*remove all default padding!*/
}

body { 
	font:normal 0.75em Arial, Helvetica, sans-serif;
	background: url(../../images/bg-masthead.gif) repeat-x;
}


img {
	border: none;
	 -ms-interpolation-mode:bicubic; 
	}

p {
	margin: 0 0 1.4em 0;
}

p, li{
	line-height:1.5em;
}

body a:link, body a:visited {
    color: #c92b2c;
	text-decoration: none;
	outline: none; /*fixes firefox link outline*/
}

body a:hover {
	text-decoration: none;	
}

h1, h2, h3, h4, h5 {
	color: #000;
	margin: 0 0 0.75em 0;	
}

h1{
	font-size:3em;
	margin:0.75em 0 0 0;
	text-transform:uppercase;
	letter-spacing:-1px;
}

h2{
	font-size:1.75em;
	text-transform:uppercase;
}

h3{
	font-size:1.333em;
	margin:0.75em 0 1.5em 0;
}

h4{
	font-size:1.167em;
	font-weight: normal;
}

ul {
	margin: 0;
}

ul li {
	list-style-type: none;
	padding: 0;
	/*list-style:square inside url(images/bullet.gif);*/
}

ol {
	margin: 1.2em 0 0.9em 2.7em;
}

ol li {
	padding: 0 0 0.9em 0;
}

label {
	cursor: pointer;
}

table{
	border:0;
	margin:1.5em 0 1.8em 0;
	border-collapse:collapse;
}

select, select option, input{ 
	background:#fff;
	color:#000;
}

input, textarea, select{
	border:1px solid  #b0b0b0;
	padding:1px 2px;
}

input.current, textarea.current{
	border:1px solid #4989cc!important;
	background-image:none;
	background-color:#eef6ff;
}

input.error, textarea.error{
	border:1px solid #f10000!important;
	background-image:none;
	background-color:#ffe8e8;
}

form input.btn{
	padding:0!important;
	margin:0!important;
	border:0;
	width:auto!important;
}

.strong{
	font-weight:bold;
}

td{
	vertical-align:top;
}

fieldset{
	border:none;
}

.left{
	float:left;
}

.right{
	float:right;
}

.hidden{
	display:none;
}


/* Clear Fix
------------------------------*/


.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}




